| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::MetadataSelector Class Reference
Inheritance diagram for Digikam::MetadataSelector:

## Public Member Functions
| MetadataSelector (MetadataSelectorView *const parent)
QStringList | checkedTagsList ()
void | clearSelection ()
void | selectAll () override
void | setcheckedTagsList (const QStringList &list)
void | setTagsMap (const DMetadata::TagsMap &map)